Browse Source

deps: update pylint from 1.8.2 to 1.9.3

This is the last version that also supports Python 2.
pull/22/head
cn 3 years ago
parent
commit
a6aa5fd144
  1. 2
      requirements.txt

2
requirements.txt

@ -1,4 +1,4 @@
mock==2.0.0
pylint==1.8.2
pylint==1.9.3
pytest==3.7.3
snapshottest==0.5.0
Loading…
Cancel
Save